[
  {
    "dropIndexes": "identities",
    "index": "login_platform_unique"
  },
  {
    "dropIndexes": "identities",
    "index": "identities_uid_1"
  },
  {
    "dropIndexes": "identities",
    "index": "platform_account_type"
  },
  {
    "dropIndexes": "members",
    "index": "phone_1"
  }
]
